.toast {
    min-width: 240px;
    max-width: 90%;
    line-height: 22px;
    padding: 6px 16px;
    position: absolute;
    top: 120px;
    left: 50%;
    transform: translateX(-50%);
    border: 1px solid #CCC;
    border-radius: 5px;
    word-break: break-all;
    z-index: 5000;
    animation-name: example;
    animation-duration: 0.6s;
    animation-fill-mode: forwards;
}

.toast-error {
    color: #f56c6c;
    background: #fef0f0;
    border-color: #fbc4c4;
}

.toast-success {
    color: #67c23a;
    background: #f0f9eb;
    border-color: #c2e7b0;
}

.toast>img {
    width: 16px;
    height: 16px;
    margin-right: 6px;
    position: relative;
    top: 2px;
}
